CVE-2007-2916

2007-05-30T06:30:00
ID CVE-2007-2916
Type cve
Reporter NVD
Modified 2018-10-16T12:46:30

Description

Cross-site scripting (XSS) vulnerability in showown.php in GMTT Music Distro 1.2 allows remote attackers to inject arbitrary web script or HTML via the st parameter.